@use 'partials/components/menu';

.preprocessings-label-container {
  display: flex;
  flex-direction: row;
  height: 100%;
  align-items: center;
}

.preprocessings-max-label {
  width: menu.$menu-midi-width - 2;
  min-width: 254px;
}
